/*
 * @Author: XianKaiQun
 * @Date: 2020-08-11 11:15:04
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-08-11 11:15:08
 * @Description: 
 */
class SceneScanModel {
  String? entCode;
  String? jump;
  String? sceneValue;

  SceneScanModel({
    this.entCode,
    this.jump,
    this.sceneValue,
  });

  SceneScanModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    entCode = map['entCode'];
    jump = map['jump'];
    sceneValue = map['sceneValue'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['entCode'] = this.entCode;
    json['jump'] = this.jump;
    json['sceneValue'] = this.sceneValue;

    return json;
  }
}
